JARGON(1)

NAME
jargon - find an entry in the jargon file

SYNOPSIS
jargon [-s] [entryname]

DESCRIPTION
The jargon command looks for an entry containing the specified name in the jargon file and, if found, starts infobrowser at that location. If no name is specified, then it just starts infobrowser on the jargon file. If the specified entry cannot be found, infobrowser is started pointing at the appropriate index page.

OPTIONS

-s
    Dump entry to standard output, using info. The specified entry is displayed in a noninteractive manner. If the entry cannot be found, nothing is output. If this option is given, then it is an error if entryname is not specified.

AUTHOR
The Jargon File itself is a common heritage of the hacker culture; it is currently edited by Eric Raymond (esr@snark.thyrsus.com).
Mark Baker (mbaker@iee.org) wrote this look up program.
Peter Maydell (pmaydell@chiark.greenend.org.uk) wrote this manual page.

SEE ALSO
info(1)